Bug 878276 - [RFE] Allow changing locale for TM results within a translation workspace [NEEDINFO]
[RFE] Allow changing locale for TM results within a translation workspace
Status: CLOSED UPSTREAM
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Michelle Kim
Zanata-QA Mailling List
: screened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-19 21:20 EST by David Mason
Modified: 2015-07-28 23:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-28 23:37:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
runab: needinfo? (zanata-dev-internal)


Attachments (Terms of Use)

  None (edit)
Description David Mason 2012-11-19 21:20:21 EST
Description of problem:
Translators may benefit from seeing translations for related locales, particularly for locales that are very similar (e.g. es and es_MX).
  
Actual results:
TM results are only shown for the locale of the current translation workspace, and results for other locales can only be shown by opening another workspace with the other locale, which the translator may not be a member of.

Expected results:
Provide a UI element to select a different locale for the TM search to use. Ideally translators would be able to select multiple locales.

Additional information:
This would be a preliminary step in providing sensible TM results for language groups, see https://bugzilla.redhat.com/show_bug.cgi?id=729522
Comment 1 Runa Bhattacharjee 2012-11-26 13:24:11 EST
Most of the frequently used online translation tools already provide this option. Can we have a technical evaluation for this feature please?
Comment 2 Michelle Kim 2015-02-25 01:11:05 EST
We need list of locales to apply this feature such as es and es_MX
Comment 4 Damian Jansen 2015-07-13 20:20:58 EDT
Reassigned to PM
Comment 5 Zanata Migrator 2015-07-28 23:37:11 EDT
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-349

Note You need to log in before you can comment on or make changes to this bug.